<template>
  <CFooter :fixed="false">
    <div class="container">
      <main-nav />

      <div class="box-copyright">
        <div class="copyright">
          <a href="https://liquor-auction.com" target="_blank">Liquor Auction</a>
          &copy; 2020 All Rights Reserved.
        </div>
        <div class="powered-by">
          Powered by
          <a href="https://digidinos.com/" target="_blank">Digi Dinos</a>
        </div>
      </div>
    </div>
  </CFooter>
</template>

<script>
import MainNav from '~/components/molecules/MainNav'

export default {
  components: {
    MainNav
  }
}
</script>
